Uploaded image for project: 'Puppet Server'
  1. Puppet Server
  2. SERVER-293

OSS Puppet Server gem provider needed

    XMLWordPrintable

Details

    • New Feature
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • None
    • None
    • None
    • 2
    • MODS 2015-05-13, MODS 2015-05-20, MODS 2015-05-27, MODS 2015-06-03

    Description

      I'm not sure if this ticket should be opened under puppet or puppet server since the provider is in puppet, but the use case is in server - feel free to move.

      Since puppetserver has its own gem management under the JRuby installation, modules need a way to specify gems that should be installed (such as eyaml). I was looking for a package provider for puppetserver (similar to pe_gem), but have not found one.

      Attachments

        Issue Links

          Activity

            People

              tp Thomas Honey
              jlambert Justin Lambert
              Erik Dasher Erik Dasher
              Votes:
              0 Vote for this issue
              Watchers:
              11 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Zendesk Support